version: '3'
services:
  plant-planet-frontend:
    build: . #Where the docker file is
    image: plant-planet:frontend-0.1
    environment:
      PORT: 3000
    ports:
      - 3000:3000
    expose:
      - "3000"
    tty: true
  plant-planet-backend:
    build: .
    image: plant-planet:backend-0.1
    environment:
      PORT: 5000
    ports:
      - 5000:5000
    expose:
      - "5000"
    tty: true
